body {
    background-image: url(../image/background.png);
    width: 100%;
    background-size: cover;
    min-width: 375px;
    height: auto;
    font-family: 'Ubuntu', sans-serif;
}

.header {
    height: 58px;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    display: flex;
}

.wrapper {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    width: 100%;
}

.logo {
    text-decoration: none;
}

.logo-text {
    margin: 18px 70px;
    display: block;
    font-weight: 700;
    font-size: 22px;
    color: #fff;
    transition-duration: .2s;
}

.logo-text:hover {
    color: #3CB878;
}

.icon {
    margin-right: 53px;
}

.icon-image {
    margin-right: 24px;
    margin-top: 18px;
    display: inline-block;
}

.icon-image-three-border::after {
    content: "";
    border-right: 1px solid #fff;
    padding-right: 25px;
    height: 19px;
    cursor: auto;
    opacity: 0.5;
    position: relative;
    bottom: 7px;
}

.hover-svg {
    transition-duration: .2s;
}

.hover-svg:hover {
    fill: #3CB878;
}

svg:hover .hover-svg {
    fill: #3CB878;
}

.registration {
    font-size: 14px;
    color: #fff;
    margin-top: 18px;
    margin-right: 79px;
}

.link {
    text-decoration: none;
    color: #fff;
}

.log-in,
.sign-up {
    transition-duration: .2s;
}

.log-in:hover,
.sign-up:hover {
    color: #3CB878;
}

.form-container {
    width: 444px;
    height: 100vh;
    background-color: #fff;
    margin: 53px auto 72px auto;
}

.registration-form {
    display: flex;
    justify-content: space-around;
    padding-top: 31px;
}

.registration-form-first-link {
    text-decoration: none;
    font-size: 20px;
    color: #434343;
    position: relative;
    right: 40px;
}

.registration-form-first-link::before {
    content: "";
    width: 18px;
    height: 18px;
    background-color: #3CB878;
    display: inline-block;
    position: relative;
    right: 40px;
    cursor: auto;
}

.registration-form-second-link {
    text-decoration: none;
    font-size: 14px;
    color: #3CB878;
    position: relative;
    left: 16px;
}

.registration-form-second-link:hover {
    border-bottom: 1px solid #3CB878;
    margin-bottom: 6px;
}

.social-btn {
    display: flex;
    justify-content: center;
    margin-top: 25px;
}

.facebook {
    width: 157px;
    height: 46px;
    background-color: #305DB8;;
    border-radius: 3px;
    margin-right: 8px;
    text-decoration: none;
    font-size: 16px;
    transition: .2s;
}

.facebook:hover {
    background-color: #022263;
}

.btn-text-facebook {
    color: #fff;
    display: inline-block;
    position: relative;
    bottom: 17px;
    left: 20px;
}

.btn-text-facebook::before {
    content: "";
    display: inline-block;
    border: 1px solid #0A162F;
    height: 28px;
    position: relative;
    top: 8px;
    right: 20px;
    opacity: 0.1;
}

.social {
    margin: 11px 15px;
}

.google {
    width: 157px;
    height: 46px;
    background-color: #DF4A32;
    border-radius: 3px;
    text-decoration: none;
    font-size: 16px;
    transition: .2s;
}

.google:hover {
    background-color: #AB1F09;
}

.btn-text-google {
    color: #fff;
    display: inline-block;
    position: relative;
    bottom: 14px;
    left: 20px;
}

.btn-text-google::before {
    content: "";
    display: inline-block;
    border: 1px solid #0A162F;
    height: 28px;
    position: relative;
    top: 10px;
    right: 25px;
    opacity: 0.1;
}

.form-container-text-or {
    font-size: 14px;
    color: #848484;
    display: flex;
    justify-content: center;
    margin-top: 32px;
}

.form-container-text-or::before {
    content: "";
    display: block;
    width: 152px;
    padding-top: 3px;
    border-bottom: 1px solid #F2F2F2;
    position: relative;
    bottom: 4px;
    right: 2px;
}

.form-container-text-or::after {
    content: "";
    display: block;
    width: 152px;
    padding-top: 3px;
    border-bottom: 1px solid #F2F2F2;
    position: relative;
    bottom: 4px;
    left: 2px;
}

.form {
    text-align: center;
    display: flex;
    flex-direction: column;
}

.form-information {
    width: 322px;
    height: 44px;
    margin-top: 15px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    outline: 0;
    text-indent: 20px;
}

.form-information::placeholder {
    font-size: 14px;
    color:#BEBEBE;
}

.form-information:focus {
    width: 322px;
    height: 44px;
    margin-top: 15px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    color: #434343;
}

.checkbox {
    width: 0;
    height: 0;
    opacity: 0;
    position: absolute;
    z-index: -1;
}

.custom-checkbox {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #F2F2F2;
    vertical-align: sub;
    margin: 12px 8px 0 0;
    right: 21px;
}

.custom-checkbox::before {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    background-image: url(../image/check.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);

}
 
.checkbox:checked + .custom-checkbox::before {
    transform: translate(-50%, -50%) scale(1);
}

.checkbox-text-first {
    font-size: 14px;
    color: #434343;
    position: relative;
    right: 25px;
}

.checkbox-link {
    position: relative;
    right: 14px;
    text-decoration: none;
    color: #3CB878;
    font-size: 14px;
}

.checkbox-link:hover {
    color: #01813F;
    border-bottom: 1px solid #01813F;
}

.button {
    width: 324px;
    height: 46px;
    position: relative;
    top: 20px;
    border: none;
    border-radius: 4px;
    background-color: #3CB878;
    font-size: 16px;
    color: #FFFFFF;
}

.button:hover {
    background-color: #01813F;
}